@-webkit-keyframes glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); }
  20% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  80% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); } }

@keyframes glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); }
  20% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  80% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); } }

@-webkit-keyframes marker-glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); }
  20% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  80% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); } }

@keyframes marker-glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); }
  20% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  80% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); } }

/* proto.esri.com patterns: detailed-list */
.secondary-nav {
  position: relative;
  z-index: 98;
  background-color: rgba(0, 0, 0, 0.75);
  color: #ffffff;
  -webkit-box-shadow: 0px 1px 0px 0px #323232;
          box-shadow: 0px 1px 0px 0px #323232;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  .secondary-nav.sticky {
    position: sticky;
    top: 0; }
  @media screen and (max-width: 1023px) {
    .secondary-nav {
      background-color: transparent;
      background-image: -webkit-gradient(linear, right top, left top, color-stop(50%, rgba(0, 0, 0, 0.85)), color-stop(50%, #4c4c4c));
      background-image: linear-gradient(to left, rgba(0, 0, 0, 0.85) 50%, #4c4c4c 50%);
      background-size: 200% auto;
      background-position: 0; }
      .secondary-nav.is-active {
        background-position: 100%; } }

.secondary-nav-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  position: relative;
  width: 1440px;
  max-width: 96vw;
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  @media screen and (max-width: 860px) {
    .secondary-nav-container {
      width: 100%;
      max-width: 100%; } }

.secondary-nav-title {
  position: relative;
  margin-top: 0rem;
  margin-bottom: 0rem;
  overflow: hidden;
  color: #efefef;
  font-size: 18px;
  white-space: nowrap; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-title {
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
      width: calc(100vw - 42px - 1rem);
      -webkit-mask-image: -webkit-gradient(linear, left top, right top, color-stop(95%, rgba(0, 0, 0, 0.75)), to(transparent));
      -webkit-mask-image: linear-gradient(to right, rgba(0, 0, 0, 0.75) 95%, transparent 100%);
              mask-image: -webkit-gradient(linear, left top, right top, color-stop(95%, rgba(0, 0, 0, 0.75)), to(transparent));
              mask-image: linear-gradient(to right, rgba(0, 0, 0, 0.75) 95%, transparent 100%); } }
  @media screen and (max-width: 860px) {
    .secondary-nav-title {
      margin-left: 2vw; } }
  .secondary-nav-title .secondary-nav-breadcrumb {
    color: #cccccc;
    font-size: 18px; }
    @media screen and (min-width: 1024px) {
      .secondary-nav-title .secondary-nav-breadcrumb {
        border: 0;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px; } }
    .secondary-nav-title .secondary-nav-breadcrumb:before {
      content: " / ";
      color: #828282; }
  .secondary-nav-title .secondary-nav-title-link {
    color: #ffffff; }
    .secondary-nav-title .secondary-nav-title-link:hover, .secondary-nav-title .secondary-nav-title-link:focus {
      color: #56a5d8;
      text-decoration: none; }
    @media screen and (max-width: 860px) {
      .secondary-nav-title .secondary-nav-title-link {
        pointer-events: none; } }
    .secondary-nav-title .secondary-nav-title-link + .secondary-nav-title-link {
      color: #cccccc; }
      .secondary-nav-title .secondary-nav-title-link + .secondary-nav-title-link:hover, .secondary-nav-title .secondary-nav-title-link + .secondary-nav-title-link:focus {
        color: #56a5d8;
        text-decoration: none; }
      .secondary-nav-title .secondary-nav-title-link + .secondary-nav-title-link:before {
        content: " / ";
        color: #828282; }

.secondary-nav-list {
  pointer-events: none; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-list {
      max-width: 0;
      overflow: hidden; }
      .secondary-nav-list.is-active {
        overflow: visible; } }

.secondary-nav-items {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin: 0;
  padding: 0;
  pointer-events: all;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-items {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column;
      display: flex;
      -ms-flex-align: stretch;
          align-items: stretch;
      position: absolute;
      top: 100%;
      right: 0;
      z-index: 1;
      max-height: 0;
      min-width: 33vw;
      overflow: hidden;
      background-color: #323232;
      -webkit-transition-duration: 0.25s;
              transition-duration: 0.25s; }
      .secondary-nav-items.is-active {
        max-height: 50vh;
        overflow-y: auto; } }
  @media screen and (max-height: 860px) {
    .secondary-nav-items.is-active {
      max-height: calc(100vh - 46px);
      overflow-y: auto; } }
  @media screen and (max-width: 640px) {
    .secondary-nav-items {
      width: 100vw;
      height: 100vh; }
      .secondary-nav-items.is-active {
        max-height: calc(100vh - 46px); } }

.secondary-nav-item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: stretch;
      justify-content: stretch;
  display: flex;
  -ms-flex-align: stretch;
      align-items: stretch;
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 0.9375rem;
  line-height: 1.5;
  list-style-type: none; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-item {
      -ms-flex-direction: column;
          flex-direction: column;
      background-color: #323232; } }

.secondary-nav-link {
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  padding: 1rem 1vw;
  background-color: transparent;
  color: inherit;
  white-space: nowrap;
  text-align: center;
  -webkit-box-shadow: inset 0px 0px 0px 0px transparent;
          box-shadow: inset 0px 0px 0px 0px transparent;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  .secondary-nav-link:hover, .secondary-nav-link:focus, .secondary-nav-link.is-active {
    color: inherit;
    text-decoration: none;
    outline: 0;
    -webkit-box-shadow: inset 0 -3px 0 0 #007ac2;
            box-shadow: inset 0 -3px 0 0 #007ac2; }
  .secondary-nav-link.is-active, .secondary-nav-link.is-active:hover, .secondary-nav-link.is-active:focus {
    background-color: #323232;
    -webkit-box-shadow: inset 0 -3px 0 0 #007ac2;
            box-shadow: inset 0 -3px 0 0 #007ac2; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-link {
      padding: 1.15rem 1.5rem;
      text-align: left;
      -webkit-box-shadow: none;
              box-shadow: none;
      pointer-events: all; }
      .secondary-nav-link:hover, .secondary-nav-link:focus {
        background-color: #595959;
        -webkit-box-shadow: none;
                box-shadow: none; }
      .secondary-nav-link.is-active {
        -webkit-box-shadow: inset 3px 0 0 0 #007ac2;
                box-shadow: inset 3px 0 0 0 #007ac2; } }
  @media screen and (max-width: 480px) {
    .secondary-nav-link {
      padding: 1rem 1.5rem; } }
  @media screen and (min-width: 1440px) {
    .secondary-nav-link {
      padding: 1rem 1rem; } }

.secondary-nav-toggle {
  -ms-flex: 0 0 42px;
      flex: 0 0 42px;
  min-height: 42px;
  min-width: 42px;
  background-color: transparent;
  border: 0;
  cursor: pointer;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  @media screen and (max-width: 860px) {
    .secondary-nav-toggle {
      margin-right: 2vw; } }
  @media screen and (min-width: 1024px) {
    .secondary-nav-toggle {
      display: none; } }
  .secondary-nav-toggle .svg-icon {
    fill: #a9a9a9;
    height: 16px;
    width: 16px;
    padding-right: 0;
    -webkit-transition: 150ms linear;
    transition: 150ms linear; }
  .secondary-nav-toggle:focus, .secondary-nav-toggle:hover, .secondary-nav-toggle:active {
    background-color: #595959;
    outline: 0; }
    .secondary-nav-toggle:focus .svg-icon, .secondary-nav-toggle:hover .svg-icon, .secondary-nav-toggle:active .svg-icon {
      fill: #ffffff; }
  .is-active .secondary-nav-toggle .svg-icon {
    -webkit-transform: scaleY(-1);
            transform: scaleY(-1); }

.secondary-nav-toggle-label {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.secondary-nav-canvas {
  position: absolute;
  top: 100%;
  left: 0;
  bottom: 100vh;
  right: 0;
  z-index: -1;
  width: 100%;
  height: calc(100vh - 42px);
  background-color: rgba(0, 0, 0, 0.5);
  color: transparent;
  border: 0;
  opacity: 0;
  -webkit-transition: 150ms linear;
  transition: 150ms linear;
  pointer-events: none; }
  .is-active .secondary-nav-canvas {
    opacity: 1;
    pointer-events: all; }
  .sticky .secondary-nav-canvas {
    position: absolute;
    top: calc(100% + 1px); }
  @media screen and (min-width: 1024px) {
    .secondary-nav-canvas {
      top: 56px;
      height: calc(100vh - 56px);
      opacity: 0;
      pointer-events: none; }
      .secondary-nav-canvas.is-active {
        opacity: 1;
        pointer-events: all; } }
